python-module-xstatic-underscore-1.7.0.1-alt1.1.1.1.1.x86_64.rpm


Advertisement

Description

python-module-xstatic-underscore - underscore 1.7.0 (XStatic packaging standard)

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python-module-xstatic-underscore-1.7.0.1-alt1.1.1.1.1.x86_64.rpm
Package name python-module-xstatic-underscore
Package version 1.7.0.1
Package release alt1.1.1.1.1
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 97.10 KB
Installed size 97.10 KB
underscore javascript library packaged for setuptools (easy_install) /
pip.
This package is intended to be used by any project that needs these
files.

Alternatives

Package Version Architecture Repository
python-module-xstatic-underscore-1.7.0.1-alt1.1.1.1.1.i586.rpm 1.7.0.1 i586 Classic
python-module-xstatic-underscore - - -

Requires

Name Value
/usr/lib64/python2.7/site-packages -
python-base -
python2.7(xstatic.pkg) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-xstatic-underscore = 1.7.0.1-alt1.1.1.1.1
python2.7(xstatic.pkg.underscore) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-xstatic-underscore-1.7.0.1-alt1.1.1.1.1.x86_64.rpm
Source Package python-module-xstatic-underscore-1.7.0.1-alt1.1.1.1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-xstatic-underscore rpm package:
    # sudo apt-get install python-module-xstatic-underscore

Files

Path
/usr/lib64/python2.7/site-packages/XStatic_underscore-1.7.0.1-py2.7.egg-info/PKG-INFO
/usr/lib64/python2.7/site-packages/XStatic_underscore-1.7.0.1-py2.7.egg-info/SOURCES.txt
/usr/lib64/python2.7/site-packages/XStatic_underscore-1.7.0.1-py2.7.egg-info/dependency_links.txt
/usr/lib64/python2.7/site-packages/XStatic_underscore-1.7.0.1-py2.7.egg-info/namespace_packages.txt
/usr/lib64/python2.7/site-packages/XStatic_underscore-1.7.0.1-py2.7.egg-info/not-zip-safe
/usr/lib64/python2.7/site-packages/XStatic_underscore-1.7.0.1-py2.7.egg-info/top_level.txt
/usr/lib64/python2.7/site-packages/xstatic/pkg/
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/__init__.py
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/__init__.pyc
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/__init__.pyo
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/.bower.json
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/.eslintrc
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/LICENSE
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/README.md
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/bower.json
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/component.json
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/package.json
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/underscore-min.js
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/underscore-min.map
/usr/lib64/python2.7/site-packages/xstatic/pkg/underscore/data/underscore.js
/usr/share/doc/python-module-xstatic-underscore-1.7.0.1/README.txt

Changelog

2018-02-02 - Stanislav Levin <slev@altlinux.org> 1.7.0.1-alt1.1.1.1.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2016-05-24 - Ivan Zakharyaschev <imz@altlinux.org> 1.7.0.1-alt1.1.1.1
- (AUTO) subst_x86_64.
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 1.7.0.1-alt1.1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-28 - Mikhail Efremov <sem@altlinux.org> 1.7.0.1-alt1.1
- NMU: Use buildreq for BR.
2014-11-18 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.7.0.1-alt1
- Initial build for Sisyphus

See Also

Package Description
python-module-xxhash-1.3.0-alt1.x86_64.rpm Binding for xxHash
python-module-yajl-0.3.6-alt1.git20140530.1.1.1.1.x86_64.rpm A CPython module for Yet-Another-Json-Library
python-module-yaml-5.1-alt1.x86_64.rpm PyYAML, a YAML parser and emitter for Python
python-module-yieldfrom-0.1.4-alt2.x86_64.rpm Core files of yieldfrom
python-module-yolk-0.4.3-alt3.2.x86_64.rpm Yolk is a Python tool for obtaining information about installed Python packages
python-module-yum-metadata-parser-1.1.4-alt1.1.1.x86_64.rpm A fast metadata parser for yum
python-module-z3-4.5.0-alt2.x86_64.rpm Python bindings of z3
python-module-z3c-3.0.0-alt3.x86_64.rpm Pure namespace package 'z3c' for Python 2
python-module-z3c.appconfig-1.0-alt3.2.x86_64.rpm Simple application configuration system
python-module-z3c.appconfig-tests-1.0-alt3.2.x86_64.rpm Tests for z3c.appconfig
python-module-z3c.authenticator-1.0.0-alt2.a5.2.x86_64.rpm IAuthentication implementation for for Zope3
python-module-z3c.authenticator-tests-1.0.0-alt2.a5.2.x86_64.rpm Tests for z3c.authenticator
python-module-z3c.authviewlet-0.8.0-alt3.2.x86_64.rpm Authentication viewlet for Zope3
python-module-z3c.authviewlet-tests-0.8.0-alt3.2.x86_64.rpm Tests for Authentication viewlet for Zope3
python-module-z3c.autoinclude-0.3.7-alt1.x86_64.rpm Automatically include ZCML
Advertisement
Advertisement